/**
 * This file is part of the BaseProject project.
 * 2015 
 * Copyright (c) RENATER
 */

table {
    width: 960px;
    border: 1px solid #bbb;
    border-collapse: collapse;
}

th, td {
    padding: 3px;
    vertical-align: top;
}

th:first-child, td:first-child {
    width: 100px;
}

th {
    background-color: #ccc;
    height: 30px;
}

tbody tr:nth-child(even) td {
    background-color: #e5e5e5;
}

td:first-child {
    font-weight: bold;
}
